German l10n pack for Instantbird 1.3 Nightlies (string frozen)

RESOLVED FIXED in 1.4

Status

RESOLVED FIXED
5 years ago
5 years ago

People

(Reporter: FeuerFliege, Unassigned)

Tracking

Details

Attachments

(1 attachment)

(Reporter)

Description

5 years ago
*** Original post on bio 1782 at 2012-11-08 20:33:00 UTC ***

*** Due to BzAPI limitations, the initial description is in comment 1 ***
(Reporter)

Comment 1

5 years ago
Created attachment 8353834 [details]
Instantbird 1.3 German localization

*** Original post on bio 1782 as attmnt 2074 at 2012-11-08 20:33:00 UTC ***

This bug is to collect issues with the German localization of Instantbird 1.3.
*** Original post on bio 1782 at 2012-11-14 09:39:55 UTC ***

"[...] hilft [...] helfen, [...]"  in http://hg.instantbird.org/l10n/de/file/318e224e2006/instantbird/chrome/instantbird/accountWizard.dtd#l8

Vielleicht komplett umformulieren: "Dieser Assistent hilft ihnen ihr IM-Konto<oder welchen Begriff auch immer wir normalerweise dafur verwenden> einzurichten, damit sie es mit Instantbird nutzen können." ?
(Reporter)

Comment 3

5 years ago
*** Original post on bio 1782 at 2013-05-15 14:53:51 UTC ***

fixed
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → FIXED
Target Milestone: --- → 1.4
You need to log in before you can comment on or make changes to this bug.